INTERFACE
SUBROUTINE SUSPECG1(PSPVOR,PSPDIV,PSPT,PSPGFL,&
 & PSPSP,PSPOR,LDINOR,LDSPOR) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPVOR(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPDIV(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPT(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPGFL(:,:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPSP(:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPOR(:)
LOGICAL ,INTENT(IN) :: LDINOR
LOGICAL ,INTENT(OUT) :: LDSPOR
END SUBROUTINE SUSPECG1
END INTERFACE
